Skip to content

build/windows: Preparing Installer versioning to GIMP 3.0 and beyond

Bruno Lopes requested to merge prepare_installer3 into master

See the commits messages.


  • The 'gimp_api_version' variable isn't working yet. Although it is extremely simple, I don't how to implement.

So, @jernejs, I need your Inno expertise. Also, tell me if I understood some file wrongly and done a bad change. 🙂

Edited by Bruno Lopes

Merge request reports